/*--------- IE overrides with .gif backgrounds style ----------*/
.logo_top_left{padding:0px; margin:0px; height:10px;}
.logo_top_right{padding:0px; margin:0px; }
.logo_left{padding:0px; }
.logo_right{padding:0px; }

.menu_left{padding:0px; margin:0px; border-left:double 4pt #01A1FC;}
.menu_right{margin:0px; border-right:double 4pt #01A1FC; }

.bread_left{padding:0px; margin:0px; border-left:double 4pt #01A1FC;}
.bread_right{padding:0px; border-right:double 4pt #01A1FC;}

.left_bg{padding:0px; margin:0px; border-left:double 4pt #01A1FC;}
.right_bg{padding:0px; margin:0px; border-right:double 4pt #01A1FC;}
.content_pad{padding: 10px 22px 10px 22px; margin: 0 -5px 0 0px; background:#FFF url(images/center_bg.png) repeat-x bottom left; }

.bot_left{padding:0px; margin:0px;}
.bot_right{padding:0px; margin:0px; }
.bot_bg{padding:0px; margin:0px; border:double 4pt #01A1FC; border-top:none; background-color:White; height:41px;}




